# Introduction

Does electoral manipulation reduce voter turnout? Alberto Simpser who asked this question, claimed that the previous research was inconclusive. By measuring the turnout at the district level before and after electoral reform in Mexico, he found that the electoral manipulation discouraged the voters to participate in elections. Still the results found by Simpser are far from convincing because of too many confounders that can interfere. In his model developed in *, he distinguished between true, actual and reported turnout, where actual turnout is the share of voters who came to ballot boxes, the reported turnout is the share declared by the government, and the true turnout is the counterfactual notion: the share of individuals who would vote if they did not expect the falsifications.
 
The idea is that there is a gap between true and actual turnouts because the rational voter anticipating that his/her vote would be 'stolen' can deduce that it is better to abstain. But despite the risk of lowering turnout among their own electorate, many politicians find attractive the strategy to announce the forthcoming electoral fraud. There can be plenty of reasons why they do it. For instance, in the recent editorial in the NYT “The Success of the Voter Fraud Myth” they wrote:
...Republican lawmakers, ... have for years pushed a fake story about voter fraud, and thus the necessity of voter ID laws, in an effort to reduce voting among specific groups of Democratic-leaning voters. Those groups — mainly minorities, the poor and students — are less likely to have the required forms of identification. Behind closed doors, some Republicans freely admit that stoking false fears of electoral fraud is part of their political strategy.

It cannot be the universal explanation though, since the voter ID strategy is rather specific for the US context, and moreover the ability of the party in opposition to push for the amendments in legislation is usually rather limited or non-existent in those countries where the electoral fraud is common. 

Since it is very little known how the expectations of electoral fraud affect intentions of voters we suggest to state two (almost identical) research questions and to provide the answers by using either agent-based modelling and lab experiments:

Two possible research questions (for further discussion):

-	Can the extra publicly available information of the electoral fraud decrease the chance of the opposition to win?
OR (which is the same but more general)
-	How the additional information about the forthcoming (expected) electoral fraud affects turnout of voters for both governing party and opposition?
