# Literature Review

The role of information on electoral turnout has been experimentally and theoretically investigated by considering different perspectives. \citet{Taylor} present a theoretical model where elections are more likely to be close (i.e. the majority is less likely to win), and voter turnout is more likely to be high when citizens possess better public information about the composition of the electorate (i.e. the distribution of political preferences is common knowledge) with respect to a situation where citizens are ignorant about the preference distribution. Bouton et al. (2016) focus on multicandidate elections under plurality rule and provide experimental evidence that giving ex ante (imprecise) aggregate information about the distribution of preferences in the electorate decreases the amount of sincere voting than when such information is not provided. Großer and Seebauer (2016) examine compulsory and voluntary majoritarian voting when individuals decide or not whether to become informed, and suggest that severe payoff losses might be associated with the curse of uninformed voting. In particular, in their experiment, each individual has to decide whether to buy a costly signal about the (randomly selected) true state of the world (A or B), before casting a vote for one of the two. 

However, in their experiment the decision to be informed about the true state of the world is endogenously determined, with the fundamental assumption that information is always available to voters (conditionally on paying for that), independently on their preferences. Differently, in an election with fraud, information about the forthcoming fraud is not necessarily common knowledge and easily accessible to the entire electorate. Moreover, the majority/minority party, the one possibly advantaged by the electoral fraud, may strategically use this information in order to influence (specific) individuals' willingness to vote. 

Previous empirical literature provides mixed evidence about the role of (imprecise) information about electoral fraud on voter turnout. In order to overcome the complexity of the voting environment in the real world and the unobservability of electoral fraud we use a controlled laboratory experiment. To the best of our knowledge, there is just one paper that previously examined the role of electoral fraud in the lab. \citet{Baghdasaryan}  examine the role of (full information about) different levels of electoral fraud on voter turnout and find that i) differently than expected, turnout may increase rather than decrease as a result of a ballot box stuffing, and ii) whether the experiment is framed as an election or in neutral terms affect voters` behavior. Our experiment allows to investigate the role of aggregate uncertainty about electoral fraud on turnout. Moreover, we will investigate whether information is used strategically by a player holding superior private information about the true state of the world (i.e. whether a forthcoming election is characterized by fraud or not). 
